<div align="left">
    <table style="LEFT: 0px; WIDTH: 1000px; TOP: 26px; HEIGHT: 32px" cellspacing="0" cellpadding="0" align="center" bgcolor="#edb8af" border="0">
        <tr>
          <td colspan="2" align="right" width="20%">
                 <ewf:label  class="CTWebCommonPagestLabelDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestLabelHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalRight" id="cxWebLabel_19" Caption="Enter Data Administrator RepID : "></td>
          <td valign="center" align="left" width="35%"><ewf:edit  class="CTWebCommonPagestEditorDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestEditorHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalLeft" Length="20" width="200" id="AdminRepId" Text="<%=Form.GetParamVal('AdminRepId')%>" ></td>

          <td align="right" width="13%">
                 <ewf:label  class="CTWebCommonPagestLabelDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestLabelHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalRight" id="cxWebLabel_55" Caption="Ignore Data Files Older Than : "></td>
          <td valign="center" align="center" width="10%"><ewf:edit  class="CTWebCommonPagestEditorDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestEditorHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalCenter" Length="2" width="25" id="IgnoreDays" Text="<%=Form.GetParamVal('IgnoreDays')%>" ></td>
          <td valign="center" align="middle" width="22%">
            <div align="left"><ewf:label id="cxWebLabel_47" class="CTWebCommonPagestRedHighLightLabel"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestRedHighLightLabel');"
            onmouseout="__ChangeStyle(event, this);"  Top="300" Left ="200" Caption="Numeric only (0 - 100). 0 - Don't Ignore."></div></td>
        </tr>
    </table>
    <table style="LEFT: 0px; WIDTH: 1000px; TOP: 26px; HEIGHT: 32px" cellspacing="0" cellpadding="0" align="center" bgcolor="#ffffcc" border="0">
        <tr>
          <td valign="center" align="middle" width="5%">
                 <ewf:label id="cxWebLabel_33" class="CTWebCommonPagestItemHeader"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestItemHeader');"
            onmouseout="__ChangeStyle(event, this);" Caption="Select"></td>
          <td valign="center" align="middle" width="17%">
                 <ewf:label id="cxWebLabel_17" class="CTWebCommonPagestItemHeader"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestItemHeader');"
            onmouseout="__ChangeStyle(event, this);" Caption="Activated Custodian Interfaces"></td>
          <td valign="center" align="middle" width="78%">
                 <ewf:label id="cxWebLabel_18" class="CTWebCommonPagestItemHeader"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestItemHeader');"
            onmouseout="__ChangeStyle(event, this);" Caption="Server Data Path (Edit through Server Control Panel on Captools/Net Server machine)"></td>
        </tr>
          <%var Idx=0 %>
          <% while (Idx<Form.GetParamVal('InterfaceFileCount')){%>
        <tr>
          <td valign="center" align="middle" width="7%"><div align="center"><ewf:checkbox id="<%=Form.Get2ParamVal('InterfaceFiles', Idx)%>"
             width="200" Caption="" Checked="<%=Form.Get3ParamVal('InterfaceEnabled', 'InterfaceNames', Idx)%>"
              Class="CTWebCommonPagestCheckDef" onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestCheckHover');"
             onmouseout="__ChangeStyle(event, this);"></div></td>
          <td valign="center" align="middle" width="17%"> <div nowrap><ewf:urllabel class="CTWebCommonPagestURLDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestURLHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalCenter"
            Caption="<%=Form.Get2ParamVal('InterfaceNames', Idx)%>" URL.href="<%=Form.Get2ParamVal('InterfaceURLs', Idx)%>"> </DIV></td>
          <td valign="center" align="middle" width="76%"><ewf:edit  class="CTWebCommonPagestEditorDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestEditorHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalLeft" Length="250" width="550"
            id="<%=Form.Get2ParamVal('InterfaceFiles', Idx) + '_Path'%>" Enabled=False 
            Text="<%=Form.Get2ParamVal('AdditionalDLPaths', Idx)%>" ></td>
        </tr>
          <%Idx++%>
          <%}%></table></div>